Decal  R1W PADS-PCB 1 {0 0 800 0} {}
canvas text {325 225} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {700 0 750 0} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {100 125 700 125 700 -125 100 -125 100 125} {ID(3) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {100 0 50 0} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {790 -10 810 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {765 -35 835 35} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {800 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-35 -35 35 35} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
